@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@font-face {
    font-family: 'Noto Sans Myanmar UI';
    font-style: normal;
    font-weight: 700;
    src: url(../myanmar/fonts/NotoSansMyanmarUI-Bold.eot);
    src: url(../myanmar/fonts/NotoSansMyanmarUI-Bold.eot?#iefix) format('embedded-opentype'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Bold.woff2) format('woff2'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Bold.woff) format('woff'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto Sans Myanmar UI';
    font-style: normal;
    font-weight: 400;
    src: url(../myanmar/fonts/NotoSansMyanmarUI-Regular.eot);
    src: url(../myanmar/fonts/NotoSansMyanmarUI-Regular.eot?#iefix) format('embedded-opentype'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Regular.woff2) format('woff2'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Regular.woff) format('woff'),
    url(../myanmar/fonts/NotoSansMyanmarUI-Regular.ttf) format('truetype');
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-family: "Helvetica Neue","Noto Sans Myanmar UI", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 30px;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
    border-bottom: 20px solid #e44d26;
}

.footer-container,
.main aside {
    border-top: 20px solid #e44d26;
}

.header-container,
.footer-container,
.main aside {
    background: #f16529;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {

}

nav a:hover,
nav a:visited {

}

nav a:hover {

}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
    background-color: #ee2d23;
}

.main-container{
    position: relative;
    margin: 0;
    width: 100%;
    background-color: #fff;
    min-height: 593px;
}
.main-container .main{
    position: relative;
    top: 178px;
    width: 634px;
    height: 192px;
    margin: 0 auto;
    background: url(../img/index-bg.gif) center center no-repeat;
}
.main-container .main .logo{
    position: relative;
    width: 347px;
    height: 35px;
    margin: 45px auto;
    background: url(../img/index-logo.png) 0 0 no-repeat;
}
#lang-menu{
    position: relative;
    text-align: center;
    margin-left: -20px;
}
#lang-menu li{
    display: inline-block;
    list-style-type: none;
    background: url(../img/icon-s.png) 0 0 no-repeat;
    line-height: 27px;
    margin-right:10px;
}
#lang-menu li a{
    padding-left: 30px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
}
#lang-menu li a:hover{
    color: #888;
}

footer{
    position: relative;
    padding:10px;
    padding-left: 45px;
    text-align: left;
    color: #fff;
}

.index footer {
    text-align: center;
}

footer .contact a{
    color: #ffffff;
}

footer .copyright{
    position: absolute;
    top:10px;
    right: 20px;
}

#back{
    display:none;
    position:fixed;
    z-index:9999;
    bottom:0;
    width:100%;
    height:30px;
    background-color:rgba(108,108,108,0.59);
    text-align:center;
    color:#fff;
    cursor:pointer;
}



.menu-toggle {
    display: block;
    padding-bottom: 25px;
}
.line {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 4px;
    margin-top: 11px;
    width: 100%;
}

#main-logo-r {
    background: rgba(0, 0, 0, 0) url("../img/main-logo-w.png") no-repeat scroll 0 0;
    display: block;
    height: 18px;
    left: 45px;
    position: absolute;
    top: 25px;
    width: 347px;
    z-index: 9999;
    background-size:contain;
}

nav.home-nav {
    background-color: #fff;
    height: 30px;
    overflow: hidden;
    position: absolute;
    top: 145px;
    width: 100%;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 767px) {
    .main-container .main{
        width:100%;
    }
    .main-container .main .logo{
        width: 90%;
        background-size: 100%;
    }
    footer{
        padding-bottom:40px;
    }
    footer .copyright{
        position: relative;
        right: 0;
    }
    #back{
        display:block;
    }
    #side{display: none;}
    nav.home-nav{
        position: absolute;
        left: 0;
        display:none;
        background: #fff none repeat scroll 0 0;
        height: auto;
        top: 90px;
        width: 200px;
        z-index: 999;
    }

}

@media only screen and (min-width: 480px) {



/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {

    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

}

@media only screen and (min-width: 768px) {


    .main-container .main{
        width:643px;
    }
/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ============
    WIDE: Menu
   ============ */


    nav {

    }

/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
